{
  "id": 3374544,
  "name": "Leo S. Kositchek, appellee, v. William Downs, trading as Drexel Square Garage, appellant",
  "name_abbreviation": "Kositchek v. Downs",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,692",
  "first_page": "624",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 316,
    "ocr_confidence": 0.51,
    "sha256": "8c3ba249615160db0c355b5a8b80aee212263f21fec6ab6c0da0b38aeeb2422b",
    "simhash": "1:c8cb6d9f77e1acf9",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leo S. Kositchek, appellee, v. William Downs, trading as Drexel Square Garage, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "James W. Breen and H. L. Wilson, for appellant; Clyde C. Fisher, of counsel. John A. Bloomingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "Leo S. Kositchek, appellee, v. William Downs, trading as Drexel Square Garage, appellant.\nGen. No. 31,692.\nOpinion filed October 4, 1927.\nJames W. Breen and H. L. Wilson, for appellant; Clyde C. Fisher, of counsel. John A. Bloomingston, for appellee."
  },
  "file_name": "0624-05",
  "first_page_order": 676,
  "last_page_order": 677
}
